.hide {display: none;}
.bodypop {overflow: hidden;background-color: #000;}
.opacity {opacity:0.5 !important;}
.pointer {pointer-events: none;}
.close 
{
padding: 11px 15px;
border-radius: 22px;
position: fixed;
right: 50%;
top: 50%;
z-index: 10000;
margin-right: -240px;
margin-top: -300px;
color: #484848;
font-weight: 900;
opacity: 1;
background-color: white;
}
.close:hover {color: #ff5151;opacity: 1;}
#sp-popup {position: fixed;
left: 50%;
top: 50%;
z-index: 10000;
margin-left: -213px;
margin-top: -250px;}
#sp-popup img {height:35%;width:35%;}

.sidebar {border: 1px solid orange;padding: 0;margin-top: 20px;}
.sidebar a {color: #000;font-weight: 600;border-bottom: 1px solid #eee;font-size:14px !important;}
.sidebar a:hover {color: #1a1a1a !important;background-color: #ffd17c !important;}
.sidebar .current {color: #000 !important;background-color: #fff3de !important;}
.borange {background-color: orange;padding-left: 3%;}
.sticky-wrapper {
  height: auto;
}

.plan-vyuky tr:nth-child(even) {background-color: #fff3de;}
.plan-vyuky th:first-child {width: 45%;}
.plan-vyuky th:nth-child(n+2) {width: 15%;text-align: center;}
.plan-vyuky td:first-child {width: 45%;}
.plan-vyuky td:nth-child(n+2) {width: 15%;text-align: center;}

.ped-table tr, td, th {border-color: #eee !important;}
.ped-table tr:nth-child(even) {background-color: #fbfbfb;}
.ped-table th:nth-child(1) {width: 3%;}
.ped-table th:nth-child(2) {width: 60%;}
.ped-table th:nth-child(3) {width: 36%;text-align: center;}
.ped-table td:nth-child(1) {width: 3%;}
.ped-table td:nth-child(2) {width: 60%;}
.ped-table td:nth-child(3) {width: 36%; text-align: center;}
 
.ud-table th:nth-child(1) {background-color: #fff3de;font-weight: 600;}
.ud-table tr:nth-child(odd) {background-color: #fbfbfb;}

a {
  color: #005F29;
}
a:hover {
  color: #f00;
}

.sp-megamenu-parent >li:hover>a 
{
    color: #FDA209 !important;
}

.sp-megamenu-parent >li.active>a {
    color: #FDA209 !important;
	padding-top: 23px;
	padding-bottom: 23px;
	margin-top: 8px;
    text-decoration: underline;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #333;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #FAA61A;
  background: #fff3de;
  font-weight: 600;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #FAA61A;
}
.btn-primary,
.sppb-btn-primary {
  background-color: #FAA61A;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
   background-color: #005F29;
}
ul.social-icons >li a:hover {
  color: #FAA61A;
}
.sp-page-title {
  background: #FAA61A;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #FAA61A;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #FAA61A;
}
.sp-module .tagscloud .tag-name:hover {
  background: #FAA61A;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  color: #FAA61A;
  border-color: #FAA61A;
}
.portfolio-style-1 .sp-simpleportfolio-items .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-btns a.btn-view i,
.portfolio-style-1 .sp-simpleportfolio-items .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-btns a.btn-zoom i {
  color: #1681B9;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info h3 > a {
  color: #1681B9 !important;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info {
border-bottom: 1px solid #DDD !important;
border-right: 1px solid #DDD !important;
border-left: 1px solid #DDD !important;
}
.search .btn-toolbar button {
  background: #005F29;
}
.post-format {
  background: #e41dc5;
}
.voting-symbol span.star.active:before {
  color: #e41dc5;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #b8169f;
}
.entry-link,
.entry-quote {
  background: #e41dc5;
}
blockquote {
  border-color: #e41dc5;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #e41dc5;
}
#sp-footer {
  background: #e41dc5;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #e41dc5;
  background-color: #e41dc5;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #e41dc5;
  background-color: #e41dc5;
}
.sppb-progress-bar span.progress-percent {
  color: #e41dc5;
}
.ns2-art-pagination.nssp2-controllers span.active {
  background: #e41dc5 !important;
}
.sppb-pricing-box:hover .sppb-pricing-header .sppb-pricing-title {
  background: #e41dc5 !important;
}
.sppb-pricing-box:hover .sppb-pricing-header .sppb-pricing-price {
  color: #e41dc5;
  trasition: .5s;
}
.sppb-pricing-footer .sppb-btn-default {
  color: #e41dc5 !important;
}
.sppb-progress-bar span.progress-percent {
  color: #e41dc5;
}
.ns2-art-pagination.nssp2-controllers span.active {
  background: #e41dc5 !important;
}
.sppb-addon-persion:hover .sppb-person-information span.sppb-person-name {
  color: #e41dc5;
}
.sppb-person-social-icons ul.sppb-person-social a i:hover {
  color: #e41dc5;
}
.portfolio-style-2 .sp-simpleportfolio-items .sp-simpleportfolio-overlay-wrapper:hover h3.sp-simpleportfolio-title a {
  color: #e41dc5;
}
.portfolio-style-2 .sp-simpleportfolio-items .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-btns a.btn-zoom i:hover {
  color: #e41dc5;
}
.portfolio-style-2 .sp-simpleportfolio-items .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-btns a.btn-view i:hover {
  color: #e41dc5;
}
.imago-widgets ul.imago-social-list li a {
  background: #e41dc5;
}
.ns2-link-date span {
  color: #e41dc5;
}
.ns2-links-wrap .ns2-title a:hover {
  color: #e41dc5;
}
.section-color {
  background: #e41dc5;
}
.sppb-btn-default:hover {
  color: #FAA61A !important;
}
.person-style-3 .sppb-progress-bar {
  background-color: #e41dc5 !important;
}
.service-style-1 .sppb-addon-feature .sppb-icon span {
  border-color: #e41dc5;
  border: 1px solid #e41dc5;
  color: #e41dc5;
}
.service-style-1 .sppb-col-sm-3 .sppb-addon-feature .sppb-icon span:hover {
  background-color: #e41dc5 !important;
}
.number-style-1 .sppb-addon-feature .sppb-feature-box-title {
  color: #e41dc5 !important;
}
div.k2TagCloudBlock a:hover {
  color: #e41dc5;
}
#services-section .services-box .services-post .up-box i {
  color: #e41dc5;
}
#services-section .services-box .services-post:hover .up-box {
  background: #e41dc5;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  border-top: 2px solid #FAA61A;
}
.slider-one a.slider-btn:hover {
  border: 2px solid #e41dc5 !important;
}
.rev_slider_wrapper .bullet:hover {
  background: #898989 !important;
  border-color: #898989 !important;
  opacity: 1;
}
.rev_slider_wrapper .tp-bullets .selected {
  background: #ffd05f !important;
  border-color: #ffd05f !important;
  opacity: 1;
}
#sp-header .logo p {
  color: #e41dc5 !important;
}
.search-custom .search input.inputbox {
  border: 0px solid #e41dc5 !important;
}
.search-custom .sp-dropdown .button i {
  color: #e41dc5 !important;
}
.sppb-btn-success:hover {
  background: none;
  border-color: #1681b9 !important;
  color: #1681b9 !important;
}
.sppb-btn-footer-social {
  background: #5D7CD7 !important;
}
li.onepage-nav a.active {
  color: #e41dc5 !important;
}
.tagspopular ul li a:hover {
  color: #e41dc5 !important;
}
.imago-feature span {
  background: #e41dc5 !important;
}
input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: #e41dc5 !important;
  box-shadow: none;
}
.imago-app-btn {
  background: #e41dc5 !important;
}
.custom-white-big-preset {
  color: #e41dc5 !important;
}
.onepage-classic ul.sp-megamenu-parent li:hover a {
  color: #1681B9 !important;
}
#about-section2 .about-box .about-post a:hover,
#about-section2 .about-box .about-post a.active {
  background: #e41dc5 !important;
}
#about-section2 .content-tab .tab-cont h2 {
  color: #e41dc5 !important;
}
.sppb-testimonial-pro .sppb-testimonial-client strong {
  color: #e41dc5 !important;
}
body.onepage-classic .sticky-wrapper #sp-menu ul li.current a {
  color: #1681B9 !important;
}
.sticky-wrapper #sp-menu .current a {
  color: #1681B9 !important;
}
.sticky-wrapper #sp-menu .current a:hover {
  color: #000 !important;
}
.menu-underline .sp-dropdown-inner .sp-menu-item a.sp-group-title {
  border-bottom: 1px solid #e41dc5;
}
